@charset "shift-jis";
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 >>Costume
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*+++Mainarea Summary++++++++++++++++++++++++++++++++++++++++++++++*/
.main_area .main_inner{
	width:700px;
}
.main_area .content_base {}
/*+++Content+++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.main_area h2{
	margin: 0 0 10px;
}
.main_area .content_base .coslist{
	width:700px;
	margin:0 auto;
	padding:0 0 10px ;
	overflow:hidden;
}

.main_area .content_base .newcos{
	width:700px;
	margin:0 0 20px;
	padding:15px 0 10px;
	background:#f7efe9;
	overflow:hidden;
}
.main_area .content_base .newcos h3{
	margin:0 0 5px 15px;
	letter-spacing:2px;
	color:#6b473f;
	font-size:22px;
}
.main_area .content_base .newcos h3:first-letter{
	color:#dd1414;
}
.main_area .content_base .newcos h3 span{
	padding:0 0 0 10px;
	font-size:12px;
}
.main_area .content_base div ul{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:10px;
	width:700px;
	margin:0 ;

}
.main_area .content_base div ul li{
	position:relative;
	margin:0;
	padding:0;
	border:1px solid #bbb;
}
.main_area .content_base div ul li a{
	text-decoration: none;
}
.main_area .content_base div ul li img{
	width:100%;
	height:auto;
}
.main_area .content_base div ul li img.cover{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
.main_area .content_base div ul li span{
	position:absolute;
	display:block;
	width:100%;
	left:0;
	bottom:12px;
	color:#fff;
	font-size:18px;
	text-align:center;
	z-index:2;
}

/*‚¨‚Ü‚¯—p*/
.main_area .content_base div ul li.omake div{
	position:relative;
	margin-bottom:4px;
}
.main_area .content_base div ul li.omake div img.cover{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
.main_area .content_base div ul li.omak span{
	position:absolute;
	display:block;
	color:#fff;
	text-align:center;
	z-index:2;
}
.main_area .content_base div ul li.omak span.cosid{
	width:24px;
	height:24px;
	top:5px;
	left:5px;
	font-size:14px;
	line-height:24px;
}
.main_area .content_base div ul li.omak span.cosname{
	width:172px;
	height:24px;
	bottom:10px;
	left:0;
	font-size:12px;
	line-height:24px;
}

/*+++Popup Window (harekeijob)+++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#coswindow {
	position:absolute;
	width:350px;
	height:600px;
	left:50%;
	top:50%;
	margin-left:-175px;
	margin-top:-300px;
	border:2px solid #6b473f;
}


/* >>Costume [END] V('-')V*/